Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 29 Nov 2014, 04:59
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
abiword_fr_complet-2.8.5
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 5 [67 Posts]   Goto page: Previous 1, 2, 3, 4, 5 Next
Author Message
iw2evk

Joined: 08 Jan 2010
Posts: 78

PostPosted: Sat 30 Oct 2010, 05:50    Post subject:  

Bounjour : ne marche pas!
Ou sont le libreries libgoffice ?
Puppy vout cettes libreries..
Avez -vous fait un .pet pour cette dependences?
Comme s'appelle?

Mercie
Amicalment

Roberto
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Sat 30 Oct 2010, 08:32    Post subject:  

Rebonjour, Roberto.

1) Téléchargez et mettez ceci au même endroit que votre sfs de Puppy.
2) Changez les trois derniers chiffres du nom pour qu'ils correspondent au numéro de votre Puppy.
3) Allez dans votre menu de Puppy et cliquez sur Système -> Boot Manager. Le nom du fichier devrait apparaître dans la colonne de gauche.
4) Faites-le passer de gauche à droite et cliquez dans la petite boîte en bas marquée "Chargez tous les fichiers avec cette terminaison." (ou quelque chose comme ça.)
5) Validez . Sortez de ce programme.
6) Redémarrez votre Puppy ou Toutou.

http://mywolfe.googlecode.com/files/Gnomeoffice-0.6.6_009.sfs

NOTA. Devrait fonctionner avec les nouveaux Puppy comme quirky, wary, Lucid, dpup, MyWolfe.

Donnez-moi des nouvelles ?
Bonne chance.

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Sat 30 Oct 2010, 08:58    Post subject:  

Rebonjour, Roberto.

Voici le fichier des "locales" pour abiword 2.8.5 qui était dans le premier message de ce fil, qu'on ne voit plus, malheureusement.

Cela pourrait être utile pour que les menus d'abiword s'affichent dans votre langue.

http://www.limelinx.com/files/a6ba4693b6156ffdde95f1abd081d6ba

Bonne journée !

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
iw2evk

Joined: 08 Jan 2010
Posts: 78

PostPosted: Sat 30 Oct 2010, 10:00    Post subject:  

Me voici..
J'ai fait tous comme dans votre lettre..
Mais malhoresement il ne marche pas encore..

N'est pas possible pour vous fair une .pet avec tous les files que serves pur fair marcher le logocielle come ce ca?

http://www.opendrive.com/files/6631698_RY0BY/abiword-2.8.2.pet

Dans cette file il y a : la logicielle principale et tous les fichee indispensable pour faire travailller abiword 2.8.2..

C'est possible ?

Merci de votre attention

Roberto
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Sat 30 Oct 2010, 11:42    Post subject:  

Rebonjour, Roberto.

Je suis désolé que cela ne fonctionne pas pour vous.

J'ai assemblé une archive pet "toute-en-une" pour abiword 2.8.6 ici :

http://www.murga-linux.com/puppy/viewtopic.php?search_id=1131488550&t=60724

Mais il faut tout de même le paquet goffice mentionné ci-dessus pour que cela fonctionne.

Disons que je n'ai pas le temps en ce moment de préparer un autre paquet pour 2.8.5. Une telle préparation prend pas mal de temps, comme vous vous en doutez probablement.

Par curiosité, s.v.p., quelle est l'erreur que vous obtenez avec mon paquet actuel pour abiword 2.8.5 ?

Merci d'avance de ce renseignement, qui pourrait m'être utile.

Je vous souhaite une excellente journée malgré tout !

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
iw2evk

Joined: 08 Jan 2010
Posts: 78

PostPosted: Sun 31 Oct 2010, 04:09    Post subject:  

Bonjour,

l'error c'est que Puppy cherche un librerie Libgoffice 0.8 et une libjpeg so.07 qui ne son pas dans le sfs. qui vous avez mise dans votre liason.

Un autre error c'est que si je use le bootmanager je ne vois pas le .sfs,
aussi si je change le dernier trois numeros avec 431, qui est l'indicatif de puppy que j'use.

Je pense que le plus gros probleme de Puppy (et de linux) c'est que le paquet d'installation ne sont jamais completes avec tous les dipendences ,diversement du paquet de Win o le paquet Dos.
Puorquoi je dois toujour chercher dans le net le fichee requeste puor fair marcher la logicielle??
N'est pas plus correcte mettre cettes dipendences dans le paquet pour rendre "la vie facile" a qui dois faire l'installation ?


Merci de vottre attention.

A la prochene fois.

Roberto
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Sun 31 Oct 2010, 10:58    Post subject:  

Merci Roberto.

Merci de ces renseignements. Je comprends vos frustrations, croyez-le ou non. Je suis passé par là au début de mon expérience de Linux /Puppy.

Il faut se rappeler que la plupart des gens qui font des programmes ou des paquets Linus ou Puppy sont des bénévoles ou des amateurs dans le meilleur sens du mot. Ils le font parce qu'ils aiment ça et pour rendre service, pas pour de l'argent. Comme ils travaillent seuls pour la plupart, des comptes rendus comme le vôtre sont très importants.

Par exemple, j'ai préparé le paquet sur ma machine, avec mywolfe 0.08 (qui est comme le premier quirky). Si j'avais préparé abiword 2.8.5 sur une machine comme la vôtre avec Puppy 4.31, le résultat aurait été différent. Vous me suivez ?

Si je peux me permettre, si abiword 2.8.2 marche pour vous sur votre machine, pourquoi demander plus ? La différence avec la version 2.8.5 est très petite. Parfois il n'est pas nécessaire d'avoir la dernière version d'un programme pour faire ce qu'on veut faire.

Quoi qu'il en soit, je vais essayer de faire un autre paquet plus complet. dans les semaines à venir.

Je vous souhaite une excellente journée !

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Sun 31 Oct 2010, 12:07    Post subject:  

A tout hasard, le dpup 0.09 "squeeze" à

http://brainwavedesigncentral.net/dima/dpup-009/

contient une version d'abiword 2.8.6 qui marche (enfin... sur ma machine !).

Le fil de discussion est ici :

http://www.murga-linux.com/puppy/viewtopic.php?search_id=1642216039&t=59867

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Sun 31 Oct 2010, 13:37    Post subject:  

Essayez ceci, peut-être ?

http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-quirky/abiword-2.8.6-q1.pet

Cela fonctionne bien, sur ma machine, encore une fois, avec les paquets de plugiciels (plugins) et la documentation qui sont dans mon propre paquet pour Abiword 2.8.5. (Voir lien de téléchargement depuis limelinx dans message précédent.)

Bonne route !

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Sun 31 Oct 2010, 15:33    Post subject:  

Rebonjour.

Ceci complète le paquet abiword-2.8.6-q1. Ce n'est peut-être que cosmétique, mais la console arrête d'afficher sa complainte à propos d'abiwoird quand on a installé ce petit paquet..

ALP
hclr-icn-thm-0.12.pet
Description 
pet

 Download 
Filename  hclr-icn-thm-0.12.pet 
Filesize  7.09 KB 
Downloaded  250 Time(s) 

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Wed 03 Nov 2010, 02:58    Post subject:  

don570 wrote:

[..]
_____________________________________________

I discovered that Abiword has a feature called 'smart quotes'
that remaps the apostrophe key (') to make it a quote key.
This is on by default. It should be shut off in preferences or it will
cause confusion especially for people using
international keyboards.
_______________________________________________

a bientot.


You've got a falcon's eye, you! Very Happy
How do we spread the word? That "feature" in itself would be enough to discourage people from using abiword.

////////////
Résumé en français :

Don fait remarquer qu'abiword a une caractéristique par défaut qui veut que la touche apostrophe soit réattribuée aux guillements. Il faut la déasactiver sous "Options" pour éviter de mêler les gens qui utilisent des claviers internationaux.

Je lui répond qu'il a un oeil de faucon et lui demande comment passer le mot pour éviter que les gens se découragent d'utiliserabiword.

//////////////

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Sun 19 Dec 2010, 17:03    Post subject:  

Bonjour à toutes et à tous !

J'ai enfin trouvé le bogue qui faisait que le message initial ne s'affichait pas. Désolé d'avoir tant tardé à le trouver, mais j'avais du boulot.

On ne voyait pas le message à cause des signes -- "pourcentage" 20 -- dans l'adresse Internet menant à "portable apps". J'ai enlevé les références "url" du forum qui entouraient cette adresse, et le message est réapparu. J'ai mis du temps à trouver le bogue, mais j'y suis arrivé ! Very Happy

Morale de ce petit incident : il faut retenir qu'une adresse contenant certains signes provoquera "un masque" du message tout entier. Rolling Eyes La prochaine fois, je saurai !

Meilleures salutations !

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
Pelo


Joined: 10 Sep 2011
Posts: 3364
Location: Mer méditerrannée (1 kms°)

PostPosted: Wed 26 Feb 2014, 10:31    Post subject: Tutoriel traitement de textes
Subject description: Tuto pdf basé sur Word
 

Tuto
Quebec.jpg
Description  Tuto Québecquois avec l'accent de là-bàs.
jpg

 Download 
Filename  Quebec.jpg 
Filesize  95.75 KB 
Downloaded  63 Time(s) 

_________________
Puppy, il ne lui manque que la parole !

Last edited by Pelo on Mon 19 May 2014, 09:53; edited 2 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
musher0


Joined: 04 Jan 2009
Posts: 4359
Location: Gatineau (Qc), Canada

PostPosted: Wed 26 Feb 2014, 12:39    Post subject: Re: ABIWORD 2.8.5 français  

Pelo wrote:
Musher0, avec le dévouement qui te caractérise, peux-tu nous réactiver ce pet. je viens de m'apercevoir avec effroi que le correcteur d'ortographe ne fonctionne point, même dans la ToOppy de notre cher argolance. Je te remercie.Je filme mes pérégrinations. Very Happy
Bonne journée à toi et à mes ancêtres, fils et filles des 'filles' du roi. Ah, on venait à la Rochelle nous piquer nos damoiselles, hein !


Salut, pelo.

Ben... elles sont pas laides, les "damoiselles" françaises ! Laughing Pas étonnant que vous
vous les fassiez encore piquer... Laughing

De quoi tu parlais, encore ? Smile Ah oui, le correcteur d'abiword. Je peux certes remettre
en ligne cette version d'abiword, mais ça t'aidera pas beaucoup, c'est Médor le
spécialiste du correcteur d'abiword. Sans compter qu'abiword en est maintenant à la
version 2.9.2. La v. 2.8.5 est du passé...

Comme solution de rechange, j'utilise couramment par copier-coller le correcteur en
ligne "bonpatron", à http://bonpatron.com. Pour ma part, je le trouve excellent. Il est
par ailleurs gratuit, pourvu qu'on vérifie seulement 2-3 paragraphes (150 mots ?)
à la fois.

Tourelou.

musher0

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
Pelo


Joined: 10 Sep 2011
Posts: 3364
Location: Mer méditerrannée (1 kms°)

PostPosted: Wed 26 Feb 2014, 13:21    Post subject: Correcteur, ce n'est pas pour moi !
Subject description: ABIWORD 2.8.5
 

Correcteur, ce n'est pas pour moi ! entre-temps, vu que j'ai tout mon temps j'ai parcouru le forum. Abispell fait très bien l'affaire. Il se loge dans var/log/packages.
Mais hunspell et enchant semblaient mieux convenir à nos adeptes de corrections.
Sur le Abiword de Slacko j'ai mis le abispell franco-belge et ça fonctionne bien. Je mettrai le franco-canadien pour voir. Je pinnaye un peu. Tien pinaye est souligné ? et pas tien.
Mets quand même en ligne le Abiword du passé, qui a certes des défauts, mais moins que le Abiword du futur. Une version 3 vient de sortir. Je n'arrive plus à voir où sont les améliorations, peut-être au niveau des tabulations. Tabuler, c'est coton ! Laughing
abispell tounera en attendant que hunspell et myspell auront livré leurs secrets.
abispell

_________________
Puppy, il ne lui manque que la parole !

Last edited by Pelo on Wed 26 Feb 2014, 23:50; edited 2 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 2 of 5 [67 Posts]   Goto page: Previous 1, 2, 3, 4, 5 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0902s ][ Queries: 12 (0.0060s) ][ GZIP on ]